Subject: ECT's Claim
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Nov 2000 13:56:00 -0800 (PST)

Attached is a final version of our memorandum regarding ECT's claim.? We will 
fax a hard copy. 

 <<3__r002!.DOC>> 

This e-mail message may contain legally privileged and/or confidential 
information. If you are not the intended recipient(s), or the employee 
or agent responsible for delivery of this message to the intended 
recipient(s), you are hereby notified that any dissemination, 
distribution or copying of this e-mail message is strictly prohibited. 
If you have received this message in error, please immediately notify 
the sender and delete this e-mail message from your computer. 

 - 3__r002!.DOC